#demo {
	position:relative;
	overflow:hidden;
	width:730px;
	height:170px;
	left:0px;
	top:4px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	padding-top: 5px;
}    
#indemo { float:left; width: 800%;}    
#demo1 {float: left;}    
#demo1 a { color:#333333; text-decoration:none; margin:0; padding:0; }    
#demo1 a img{ border:none; border:#f1f1f1 solid 1px; width:116px; height:87px; }    
#demo2 {float: left; margin-top:1px; margin-left:5px; }    
#demo2 a img{ border:none; border:#f1f1f1 solid 1px; width:116px; height:87px; }    
#demo1 img{
	padding: 2px;
	border: 1px solid #CCC;
	height: 155px;
	width: 232px;
	margin: 2px;
}